toolBar_obj       = 8;
toolBar_select    = new Array();
toolBar_selected  = new Array();
toolBar_nrButtons = new Array();
toolBar_status    = new Array();
  
toolBar_select[0]    = false;
toolBar_selected[0]  = 1;
toolBar_nrButtons[0] = 7;
toolBar_status[0] = new Array();
  
toolBar_status[0][0] = 1;
toolBar_status[0][1] = 1;
toolBar_status[0][2] = 0;
toolBar_status[0][3] = 0;
toolBar_status[0][4] = 0;
toolBar_status[0][5] = 0;
toolBar_status[0][6] = 0;
  
toolBar_select[1]    = false;
toolBar_selected[1]  = 1;
toolBar_nrButtons[1] = 4;
toolBar_status[1] = new Array();
  
toolBar_status[1][0] = 1;
toolBar_status[1][1] = 1;
toolBar_status[1][2] = 1;
toolBar_status[1][3] = 1;
  
toolBar_select[2]    = true;
toolBar_selected[2]  = 1;
toolBar_nrButtons[2] = 10;
toolBar_status[2] = new Array();
  
toolBar_status[2][0] = 1;
toolBar_status[2][1] = 0;
toolBar_status[2][2] = 1;
toolBar_status[2][3] = 1;
toolBar_status[2][4] = 1;
toolBar_status[2][5] = 0;
toolBar_status[2][6] = 0;
toolBar_status[2][7] = 1;
toolBar_status[2][8] = 1;
toolBar_status[2][9] = 1;

toolBar_select[3]    = true;
toolBar_selected[3]  = 1;
toolBar_nrButtons[3] = 6;
toolBar_status[3] = new Array();
  
toolBar_status[3][0] = 1;
toolBar_status[3][1] = 1;
toolBar_status[3][2] = 1;
toolBar_status[3][3] = 1;
toolBar_status[3][4] = 1;
toolBar_status[3][5] = 1;
  
toolBar_select[4]    = true;
toolBar_selected[4]  = 1;
toolBar_nrButtons[4] = 3;
toolBar_status[4] = new Array();
  
toolBar_status[4][0] = 1;
toolBar_status[4][1] = 1;
toolBar_status[4][2] = 1;
  
toolBar_select[5]    = true;
toolBar_selected[5]  = 1;
toolBar_nrButtons[5] = 4;
toolBar_status[5] = new Array();
  
toolBar_status[5][0] = 1;
toolBar_status[5][1] = 1;
toolBar_status[5][2] = 1;
toolBar_status[5][3] = 1;
  
toolBar_select[6]    = false;
toolBar_selected[6]  = 1;
toolBar_nrButtons[6] = 1;
toolBar_status[6] = new Array();
  
toolBar_status[6][0] = 1;
  
toolBar_select[7]    = false;
toolBar_selected[7]  = 1;
toolBar_nrButtons[7] = 4;
toolBar_status[7] = new Array();
  
toolBar_status[7][0] = 1;
toolBar_status[7][1] = 1;
toolBar_status[7][2] = 0;
toolBar_status[7][3] = 0;
  
  
